.accordion .card .card-header {
    background-color:#313131;
    color: white;
    font-size: ;
}

.accordion .card .card-header:hover {
    background-color:#bd2130;
    color: white;
    /* font-size: ; */
}
.jamMulai{
    font-size: 60px;
}
.lokasi{
    font-style: italic;   
}
.label-ket{
    font-style: italic;
}
.label-penyelenggara{
    font-size: 1.2em;
    font-weight: 500;
    color: #7F7F7F;

}
.label-tgl-kegiatan{
    margin-bottom: 0px;
}

.jmlhInfo{
    margin-bottom: 0px;
    font-weight: 500;
}